/*
 Theme Name:     Upskills Eduma Child Theme
 Theme URI:      http://www.dv8.info
 Description:    Upskills Eduma Child Theme
 Author:         DV8 Creative
 Author URI:     http://www.dv8.info
 Template:       eduma
 Version:        1.0.0
*/
 
@import url("../eduma/style.css");
/* =Theme customization starts here
------------------------------------------------------- */

#logged_in_user {
	display: none;
}
li #courses-searching-2 {
	display: none;
}
body {
	color: #666666;
	font-family: Source Sans Pro, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.7em;
}
a {
	color: #01833B;
}
a:hover {
	text-decoration: underline;
}
a:focus, a:hover {
    color: #23527c;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.1em;
}
.top_site_main::before {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.submit {
	color: #fff !important;
	border-radius: 10px;
}
.navbar-nav li .sub-menu {
    font-size: 16px;
    line-height: 1.2em;
    min-width: 280px !important;
}

@media (min-width: 1070px) {
.container {
    max-width: 1070px;
	/*margin: 0 20px*/
}
.entry-content {
    margin: 0 60px;
}
}

@media (min-width: 510px) {	
#recaptcha {
	width: 40%;
	float: left;
}
} 
#UShighlight {
	font-size: 18px;
	margin-bottom: -30px !important;
    margin-top: -30px !important;
	padding-top: 3% !important;
}
#UShighlight h3 {
	color: #fff;
}
#UShighlight a:hover {
	text-decoration: underline;
}
#UShighlight li {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 10px;
}
.USposts {
	padding-left: 33px !important;
}
#panel-7166-1-0-0> .panel-widget-style {
    margin-top: -8px;
}
.UpskillsLatest {
	padding: 20px 0 !important;
}
.thim-click-to-bottom {
	margin-top: 30px;
}
#masthead .navigation {
	padding-top: 10px;
}
#accordions-5225, #accordions-5225 .ui-accordion-content, #accordions-5225 .ui-accordion-header-active, #accordions-5225 .ui-state-default, #accordions-5225 .ui-state-active, #accordions-5225 .ui-state-focus {
	border: 0px none #01833B !important;
}
#accordions-5225 {
	font-family: Source Sans Pro !important;
}
#accordions-5225 .accordion-content {
	padding: 10px 27px !important;
}
#accordions-5286, #accordions-5286 .accordions-head, #accordions-5286 .ui-accordion-header, #accordions-5286 .ui-accordion-header-active, #accordions-5286 .ui-accordion-content, #accordions-5286 .ui-accordion-header-active, #accordions-5286 .ui-state-default, #accordions-5286 .ui-state-active, #accordions-5286 .ui-state-focus {
	border: 0px none #01833B !important;
}
#accordions-5286 {
	font-family: Source Sans Pro !important;
}
#accordions-5286 .accordion-content {
	padding: 0 10px 10px 38px !important;
	margin-top: 0 !important;
	line-height: 1.5em !important;
}
#accordions-5286 .accordions-head {
	font-weight: bold !important;
	padding: 0 10px !important;
}
.accordions .accordions-head{
outline: none;
}
.rpwe-block h3 {
	font-weight: bold !important;
}
.rpwe-time {
	color: #fff !important;
}
.UpskillsLatest h3, .UpskillsLatest a {
	color: #fff !important;
}
.UpskillsLatest a {
	color: #fff !important;
	font-weight: bold !important;
}
.UpskillsLatest a:hover {
	text-decoration: underline !important;
}
.UpskillsLatest ul {
	margin-left: 55px !important;
}
#testimonials {
	margin-top: -50px;
}
.t-slider {
	height: 210px !important;
	margin-top: -60px !important;
}
#rev_slider_6_2_wrapper .metis.tparrows {
    background: none;
}

.social-media-button-container a {
	border-color: #fff !important;
	padding: 8px !important;
}
.social-media-button-container a:hover {
	text-decoration: none;
}
.sow-icon-fontawesome {
	color: #fff;
}
.t-slider #rev_slider_6_1_wrapper, .t-slider .tp-fullwidth-forcer, .t-slider #rev_slider_6_1 {
	height: 270px !important;
	max-height: 270px !important;
}
.emailus input, .emailus textarea {
	color: #000;
}
#yname, #yemail, #ysubject, #ymessage {
	color: #000;
}
::-webkit-input-placeholder {
 color: #093505;
}
:-moz-placeholder { /* Firefox 18- */
 color: #093505;
}
::-moz-placeholder {  /* Firefox 19+ */
 color: #093505;
}
:-ms-input-placeholder {
 color: #093505;
}
#yname, #yemail, #ysubject, #ymessage {
	background-color: #C4CFB6;
	border: 0px none;
	font-size: 16px;
}
.wpcf7 .message {
	background: none;
	border: 0 none;
	border-radius: 0;
	font-size: 16px;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}
#sendemail {
	margin-top: 20px;
	background-color: #01833B;
	border: 1px solid #fff;
	border-radius: 10px;
	color: #fff;
}
#sendemail:hover {
	background-color: #57A736;
}
#recaptcha iframe{
	height: 110px;
}
#siteorigin-panels-builder-13 {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
#siteorigin-panels-builder-13 h3 {
	font-size: 30px !important;
}
#siteorigin-panels-builder-13 .fa-li {
	top: 0.5em;
	position-left: -3em;
}
#siteorigin-panels-builder-13 .fa-ul {
	padding: 20px 0 30px 1.5em;
}
.logoBottom {
	margin-left: -15px;
}
.single-format-standard header ~ .post-formats-wrapper {
	visibility: none;
	height: 0;
	margin: 0 !important;
	padding: 0 !important;
}
.single-format-standard .author, .single-format-standard .entry-category {
	visibility: hidden;
	width: 0;
	margin: 0 !important;
	padding: 0 !important;
}
#courses-title .sc_heading {
	margin-bottom: 0;
}
#courses-title {
	margin-top: -40px;
}
#courses h3 {
	font-size: 22px;
	line-height: 22px;
	margin-top: 0;
	text-transform: none;
}
.copyright-content {
	padding-bottom: 5px !important;
	padding-top: 0 !important;
}
.navigation .width-navigation img, .navigation .width-logo img {
    margin-top: -5px !important;
	margin-bottom: -5px !important;
}
.navbar-nav li .sub-menu {
	color: #01833B;
	min-width: 180px;
	margin-top: -15px;
}
#magic-line {
	visibility: hidden !important;
}
/* Page Header*/ 
.top_site_main {
	min-height: 250px;
	padding: 0 !important;
	background-color: #ebf1eb;
	background-position: center center;
    background-repeat: no-repeat;
}
.page-title-wrapper, .breadcrumbs-wrapper {
	visibility: hidden;
	height: 0;
}
@media (max-width: 480px) {
.top_site_main {
    min-height: 150px !important;
	}
}
/*Testimonials Slider*/
.tparrows:before {
    font-size: 30px;
}
/* Revolution Slider Shadows */
#slide-18-layer-4, #slide-19-layer-4, #slide-20-layer-4 {
    background-color: rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0 30px 30px rgba(0, 0, 0, 0.15);
}
/*What We Do row*/
#TeamAd {
    background-color: #C4CFB6;
    padding: 1px 20px 15px;
}
#TeamAd h3 {
	text-align: center;
	color: #01833b;
}
#TeamAd img {
	width: 250px !important;
}
#TeamAd p{
	color: #000000;
	text-align: center;
    font-size: 1.1em;
    line-height: 1.2em;
	margin-top: .8em;
}

/* Posts */

.related-archive, .related-archive h3, .archived-posts ul, .archived-posts li {
    visibility: hidden;
	height: 0;
	margin: 0 !important;
	padding: 0 !important;
}
.category-courses .entry-meta, .category-courses .entry-navigation-post, .category-courses .thim-about-author, .category-success_stories .thim-about-author {
	visibility: hidden;
	height: 0;
}
.comment-extra-info .author, .comment-extra-info .date {
	visibility: visible;
	width: 100%;
}
.thim-about-author .avatar {
	width: 40px;
	height: 40px;
}
.entry-tag-share {
    margin: 10px 0 10px;
}
.thim-about-author {
    border: 0 none #fff;
    padding: 5px 0;
}
article .readmore a {
    color: #fff;
}

article .readmore {
	border-radius: 10px;
}
.sow-carousel-title {
	margin-top: 20px;
}
#Courses h3 {
	color: #C4CFB6 !important;
}

/*Team page*/
.team .tlp-content {
	padding: 0;
}
.team h3 {
	margin-bottom: -10px !important;
}
.rt-smart-modal {
	background: #ffffff !important;
}
.rt-smart-modal-main-content {
	color: #555555 !important;
}

/*Search*/
.is-menu:hover path { 
fill: #01833B; 
}

/*Team*/
#rt-smart-modal-container {
    line-height: 1.5em;
    font-size: 14px;
}
.rt-smart-modal-main-content-wrapper .rt-team-container .social-icons a {
	background-color: #808080;
	color: #fff;
}
.rt-smart-modal-main-content-wrapper .rt-team-container .contact-info i {
    margin-right: 20px;
}
.rt-smart-modal-main-content-wrapper .rt-team-container .social-icons {
	margin-top: -5px;
}
.member-details .member-name {
    color: #64aa34;
    font-weight: bold !important;
    margin-bottom: 0px !important;
}
#rt-smart-modal-container .tlp-position {
    font-style: italic;
	margin-top: -15px;
}
#rt-smart-modal-container .tlp-tag-line {
    color: #64aa34;
    font-size: 24px;
    line-height: 1.1em;
    margin-bottom: 15px;
}
#rt-smart-modal-container .short-bio {
    color: #000;
    font-size: 20px;
    margin-top: 15px;
	line-height: 1.2em;
}
.rt-extra-curriculum {
    margin-bottom: .7em;
    font-size: 18px;
}
.contact-info {
    margin-top: 20px !important;
    font-size: 18px;
}
.rt-team-container .single-team-area .tlp-content h3, .rt-team-container .tlp-position {
    line-height: .9em;
    padding: 7px 0 !important;
}
.rt-team-container .overlay-element a {
    display: block;
    width: 200px;
    height: 200px;
}
.rt-team-container .single-team-area .overlay a.detail-popup, .team .contact-info ul li i {
    width: 100%;
    height: 500px;
}
.rt-team-container .layout1 .overlay-element .detail-link i.fa {
    visibility: hidden;
}
.tlp-member-detail {
    margin-bottom: 18px;
}
.tlp-member-detail a {
	font-weight: bold;
	font-style: italic;
}
/*subscription Popup*/
.pum-theme-6843 .pum-title {
    line-height: 1.2em;
}
.pum-theme-6843 a { 
	font-size: 20px;
    color: #FFF;
    background: #57a736;
    width: 120px;
    margin: 40px auto 0;
    border-radius: 8px;
    padding: 5px 15px;
    font-weight: bold;
}
.pum-theme-6843 a:hover { 
	color: #FFF;
    background-color: #01833b;
    text-decoration: none;
}
button.pum-close:hover{
	color: #BE0000 !important;
}
.pum-theme-6843 .pum-content.popmake-content {
    margin: 30px 0 5px;
}
/*Subscription page*/
#pl-7564 {
    background-color: #e9f1eb;
    padding: 20px;
    border-radius: 10px;
    line-height: 1.1em;
    font-weight: 600;
    letter-spacing: 0.01em;
}
/*#pl-7564 input[type=text], #pl-7564 input[type=email] {
	color: #c4cfb6 !important;
    background-color: #01833b;
    border: none;
    font-size: 16px;
}#pl-7564 input[placeholder] {
	color: #000 !important;
}
#pl-7564 input[type=submit] {
	color: #fff !important;
    background-color: #01833b !important;
    border: solid 1px #fff;
	border-radius: 10px;
    font-size: 16px;
}
#pl-7564 input[type=submit]:hover {
	background-color: #64aa34 !important;
}*/

/*Registration form*/
#RegForm iframe {
    width: 60% !important;
    margin: 0 auto;
    padding-left: 25px;
}
#RegForm .hbspt-form {
    background-color: #E9F1EB;
    border-radius: 15px;
    padding-top: 30px;
}

/*footer*/
#ContactForm .widget_sow-social-media-buttons {
    float: left;
}
div#support {
    float: right;
    margin-top: -35px;
}
#support h3 {
    font-size: 16px !important;
    margin-bottom: 0 !important;
}

/*Copyright Area*/


.copyright-area {
    height: 60px;
}
footer#colophon {
    font-size: 20px;
    line-height: 13px;
}
footer#colophon .copyright-area ul li {
    font-weight: 600;
}

footer#colophon .copyright-area a {
    color: #FFF !important;
}
footer#colophon .copyright-area .text-copyright {
    text-align: right;
}
#menu-privacy {
    text-align: left;
}
footer#colophon .copyright-area ul li {
	margin-left: 0;
	margin-right: 25px;
}
@media (min-width: 768px){
	.col-sm-6 {
    width: 50%;
    float: right;
	}
}
.sow-carousel-title a.sow-carousel-previous {
    float: left;
}
.sow-carousel-title a.sow-carousel-next, .sow-carousel-title a.sow-carousel-previous {
    font-family: 'carousel-arrows';
    margin: 115px 10px 0;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 30px;
    line-height: 1em;
    width: 1em;
    color: #fff;
    background: none;
    border-radius: 2px;
}.sow-carousel-title a.sow-carousel-next:hover, .sow-carousel-title a.sow-carousel-previous:hover {
    /* background: #444444; */
    color: #000;
    background: none;
}
#Latest h3 {
	color: #01833b !important;
	margin-bottom: 20px;
}
#Courses h3 {
	color: #fff !important;
	margin-bottom: 20px;
}
#Courses .sow-carousel-items h3, #Latest .sow-carousel-items h3 {
	font-weight: 600 !important;
}
/*Hide Tags on Posts*/
p.post-tag {
    visibility: hidden;
}

.USabout h3 {
    font-weight: 400;
    line-height: 1.3em;
    font-size: 1.48em;
    margin: .7em 40px;
}

.so-widget-sow-post-carousel-default-971e41e9e54d .sow-carousel-item, .so-widget-sow-post-carousel-default-971e41e9e54d .overlay, .so-widget-sow-post-carousel-default-971e41e9e54d .sow-carousel-thumbnail a {
	width: 160px !important;
}
#Latest li h3 {
    line-height: 1.2em !important;
}
#Latest li h3 a {
    color: #000 !important;
    font-size: 1.1em;
}
#Courses li h3 {
    line-height: 1.2em !important;
}
#Courses li h3 a {
    color: #fff !important;
    font-size: 1.1em;
}



/* TeamAd Hover zoom*/

#TeamAd .sow-image-container a {
	width: 250px !important;
	height: 250px !important;
	overflow: hidden;
	background-color: #1F67AA;
}#TeamAd .sow-image-container a img {
	width: 250px !important;
	height: 250px !important;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    -o-transition: all .45s ease;
    transition: all .45s ease;
}
#TeamAd .sow-image-container a img:hover {
	filter: opacity(80%);
	transform: scale(1.2);
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    -o-transition: all .45s ease;
    transition: all .45s ease;
}

/*Outdent Titles*/
#Latest h3.widget-title, #Courses h3.widget-title {
    margin-left: -55px;
}
@media (max-width: 600px) {
	#Latest h3.widget-title, #Courses h3.widget-title {
    margin-left: 0;
	}
	
}